# This file has been auto-generated during installation
parameters:
    database_host: benjamincbdemos.mysql.db
    database_port: 3306
    database_user: benjamincbdemos
    database_password: Ra34SqL
    database_name: benjamincbdemos
